/*
Theme Name:     Twenty Twelve Child
Theme URI:      http://example.com/
Description:    Child theme for the Twenty Twelve theme
Author:         Your name here
Author URI:     http://example.com/about/
Template:       twentytwelve                             
Version:        0.1.0
*/

@import url("../twentytwelve/style.css");

html body.home div#page.hfeed header#masthead.site-header nav#site-navigation.main-navigation div.menu-veratech-co-nz-container ul#menu-veratech-co-nz.nav-menu {background-color: #084570;}
html body.home div#page.hfeed header#masthead.site-header nav#site-navigation.main-navigation div.menu-veratech-co-nz-container ul#menu-veratech-co-nz.nav-menu li#menu-item-23.menu-item a{color: #FFFFFF; padding: 5px 0px 5px 0px;}
body .site {margin-top: 0;}
.main-navigation {margin-top: 0;}
.site-header {padding: 0;}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {background-color: #084570; box-shadow: 0px 0px 4px #888888;}
.main-navigation li a {color: #f5f5f5; padding: 5px 0px 5px 0px;}
.main-navigation li  {font-size: 13px;}

html body.single header#masthead.site-header nav#site-navigation.main-navigation div.menu-veratech-co-nz-container ul#menu-veratech-co-nz.nav-menu {height: 58px;}
.main-navigation li a:hover {color: #ffffff;}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {text-align: right;}

/*Nav Bar Logo Placement*/
.homelogo {background: url('images/blog-logo.png'); background-repeat: no-repeat; width: 240px; background-position: 100% 50%;}
.homelogo a {opacity: 0;}
html body.home header#masthead.site-header nav#site-navigation.main-navigation div.menu-veratech-co-nz-container ul#menu-veratech-co-nz.nav-menu {background-color: #084570;}

/*Menu align*/
html body.home header#masthead.site-header nav#site-navigation.main-navigation div.menu-veratech-co-nz-container ul#menu-veratech-co-nz.nav-menu li#menu-item-122.menualign{margin-right: 19%;}
html body.single header#masthead.site-header nav#site-navigation.main-navigation div.menu-veratech-co-nz-container ul#menu-veratech-co-nz.nav-menu li#menu-item-122.menualign{margin-right: 19%;}

/*Nav Bar Edits*/
.nav-menu {box-shadow: 0px 0px 4px #888888;}
.main-navigation li {margin-right:22px;}
html body.single header#masthead.site-header nav#site-navigation.main-navigation div.menu-veratech-co-nz-container ul#menu-veratech-co-nz.nav-menu li#menu-item-125.logoveratech {background: url('images/blog-logo.png'); background-repeat: no-repeat; background-position: 19% 50%; background-color: #084570; width: 240px; position: absolute; left: 212px; margin-right: 100px;}
html body.single header#masthead.site-header nav#site-navigation.main-navigation div.menu-veratech-co-nz-container ul#menu-veratech-co-nz.nav-menu li#menu-item-125.logoveratech a {opacity: 0.0;}
html body.home header#masthead.site-header nav#site-navigation.main-navigation div.menu-veratech-co-nz-container ul#menu-veratech-co-nz.nav-menu li#menu-item-125.logoveratech {background: url('images/blog-logo.png'); background-repeat: no-repeat; background-position: 19% 50%; background-color: #084570; width: 240px; position: absolute; left: 212px; margin-right: 100px;}
html body.home header#masthead.site-header nav#site-navigation.main-navigation div.menu-veratech-co-nz-container ul#menu-veratech-co-nz.nav-menu li#menu-item-125.logoveratech a {opacity: 0.0;}
html body.single header#masthead.site-header nav#site-navigation.main-navigation div.menu-veratech-co-nz-container ul#menu-veratech-co-nz.nav-menu li#menu-item-126.veratechlogob {background: url('images/blog-logo.png'); background-repeat: no-repeat; background-position: 19% 50%; background-color: #084570; width: 240px; position: absolute; left: 212px; margin-right: 100px;}
html body.single header#masthead.site-header nav#site-navigation.main-navigation div.menu-veratech-co-nz-container ul#menu-veratech-co-nz.nav-menu li#menu-item-126.veratechlogob a{opacity: 0.0;}
html body.home header#masthead.site-header nav#site-navigation.main-navigation div.menu-veratech-co-nz-container ul#menu-veratech-co-nz.nav-menu li#menu-item-126.veratechlogob {background: url('images/blog-logob.png'); background-repeat: no-repeat; background-position: 19% 50%; background-color: #084570; width: 80px;}
html body.home header#masthead.site-header nav#site-navigation.main-navigation div.menu-veratech-co-nz-container ul#menu-veratech-co-nz.nav-menu li#menu-item-126.veratechlogob a {opacity: 0.0;}
html body.single header#masthead.site-header nav#site-navigation.main-navigation div.menu-veratech-co-nz-container ul#menu-veratech-co-nz.nav-menu li#menu-item-126.veratechlogob {background: url('images/blog-logob.png'); background-repeat: no-repeat; background-position: 19% 50%; background-color: #084570; width: 80px; margin-right: 20px; position: static;}
html body.single header#masthead.site-header nav#site-navigation.main-navigation div.menu-veratech-co-nz-container ul#menu-veratech-co-nz.nav-menu li#menu-item-126.veratechlogob a {opacity: 0.0;}


/*Media Queries*/
@media all and (max-width: 960px) and (min-width: 0px){
html body.home header#masthead.site-header nav#site-navigation.main-navigation div.menu-veratech-co-nz-container ul#menu-veratech-co-nz.nav-menu li#menu-item-125.logoveratech {display: none;}

}

@media all and (max-width: 960px) and (min-width: 0px){
html body.single header#masthead.site-header nav#site-navigation.main-navigation div.menu-veratech-co-nz-container ul#menu-veratech-co-nz.nav-menu li#menu-item-125.logoveratech {display: none;}

}


@media all and (min-width: 960px){
html body.home header#masthead.site-header nav#site-navigation.main-navigation div.menu-veratech-co-nz-container ul#menu-veratech-co-nz.nav-menu li#menu-item-126.veratechlogob {display: none;}

}

@media all and (min-width: 960px){
html body.single header#masthead.site-header nav#site-navigation.main-navigation div.menu-veratech-co-nz-container ul#menu-veratech-co-nz.nav-menu li#menu-item-126.veratechlogob {display: none;}

}




